package com.google.android.gms.tagmanager;

class zzbo
  implements zzah
{
  public boolean zzGA()
  {
    return false;
  }
  
  public zzag zzgd(String paramString)
  {
    return new zzbn();
  }
  
  public zzag zzge(String paramString)
  {
    return new zzbn();
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/tagmanager/zzbo.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */